[data-novi-id="8"]{
  color: rgb(6, 13, 49);
}
[data-novi-id="7"]{
  line-height: 35.0002px;
}
[data-novi-id="6"]{
  line-height: 35.0002px;
}
[data-novi-id="5"]{
  line-height: 35.0002px;
}
[data-novi-id="4"]{
  line-height: 35.0002px;
}
[data-novi-id="3"]{
  line-height: 35.0002px;
}
[data-novi-id="2"]{
  
  
  
  font-size: 33px;
  
  
  
  text-transform: capitalize;
  
  
  
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(11, 9, 49);
  
  line-height: 35.0002px;
  font-size: 33px;
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
